 .cat-box-classified {
      width: 100%;
      height: 304px;
      float: left;
      border: 1px solid #084c9f;
	  overflow: hidden;
	 
	  
 }
 .classified {
	  width:100%;
	  height: 213px;
	  padding: 8px;
	  overflow: hidden;
 }
 .classified-img {
	 width:33%;
	 float: left;
	 height: 213px;
	 text-align:center;
	 margin-right: 10px;
	 overflow: hidden;
 }
 .classified-title {
	  width:60%;
	 float: left;
	 height: 213px; 
	 overflow: hidden;
	 
 }
 .post-title{
	 font-size: 18px;
	 font-weight: 700;
	 color: #000;
 }
 .post-info {
	 width:100%;
	 padding: 0px 10px 10px;
 }
 .post-text {
	  font-size: 15px;
	 font-weight: 600;
	 color: #878080;
 }
.post-info-left-bottom {
	 width:80%;
	 float: left;
 }
 .post-info-mid-bottom {
	 width:20%;
	 float: left;
 }
  .post-info-right-bottom {
	 width:20%;
	 float: right;
	 text-align: center;
 }
  .post-info-mid-bottom a:hover {
	 color: #ebecf9;
 }
  .classified-title a:hover .post-title {
	 	 color:#f26f22;
 }
 .post-info-con{
	 background: #f26f22;
	 padding: 10px 30px;
	 font-size: 16px;
	 font-weight: 700;
	 color: #fff;
	 border-radius: 2px 2px 0 0;
	 display: inline-block;
 }